<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1cf218a56">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CCAL</collectionCode>
         <category>Proceedings of Congress and General Congressional Publications</category>
         <waisDatabaseName>119_senate_calendar</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2025-01-08</dateIngested>
    </extension>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2025-01-08</dateIssued>
         <issuance>continuing</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>24 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.3/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08</identifier>
    <identifier type="local">P0b002ee1cf218a56</identifier>
    <identifier type="issn">0364-0558</identifier>
    <identifier type="ILS system id">000323974</identifier>
    <identifier type="former package identifier">sc001</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2025-01-08</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-10-27</recordChangeDate>
         <recordIdentifier source="DGPO">CCAL-119scal-2025-01-08</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SCAL</docClass>
         <accessId>CCAL-119scal-2025-01-08</accessId>
         <chamber>SENATE</chamber>
         <congress>119</congress>
         <session>1</session>
         <edition>DAILY</edition>
    </extension>
    <titleInfo>
         <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08.pdf</url>
    </location>
    <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</identifier>
    <relatedItem type="constituent" ID="id-sc08ja00" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt0/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>Cover and Special Orders</partName>
              <partName>UNANIMOUS CONSENT AGREEMENTS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt0</identifier>
         <identifier type="former granule identifier">sc001</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt0</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt0.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt0.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 0</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      Cover and Special Orders; UNANIMOUS CONSENT AGREEMENTS</searchTitle>
              <section>Cover and Special Orders</section>
              <section>UNANIMOUS CONSENT AGREEMENTS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt0</accessId>
              <partNumber>0</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja01" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt1/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>Senate Membership, One Hundred Nineteenth Congress, First Session</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt1</identifier>
         <identifier type="former granule identifier">sc002</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt1</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt1.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt1.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 1</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      Senate Membership, One Hundred Nineteenth Congress, First Session</searchTitle>
              <section>Senate Membership, One Hundred Nineteenth Congress, First Session</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt1</accessId>
              <partNumber>1</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja02" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt2/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>COMMITTEE ASSIGNMENTS</partName>
              <partName>STANDING COMMITTEES</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt2</identifier>
         <identifier type="former granule identifier">sc003</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt2</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt2.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt2.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 2</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      COMMITTEE ASSIGNMENTS; STANDING COMMITTEES</searchTitle>
              <section>COMMITTEE ASSIGNMENTS</section>
              <section>STANDING COMMITTEES</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt2</accessId>
              <partNumber>2</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja03" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt3/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>OTHER, SELECT AND SPECIAL COMMITTEES</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt3</identifier>
         <identifier type="former granule identifier">sc004</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt3</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt3.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt3.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 3</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      OTHER, SELECT AND SPECIAL COMMITTEES</searchTitle>
              <section>OTHER, SELECT AND SPECIAL COMMITTEES</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt3</accessId>
              <partNumber>3</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja04" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt4/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>JOINT COMMITTEES OF THE CONGRESS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt4</identifier>
         <identifier type="former granule identifier">sc005</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt4</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt4.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt4.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 4</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      JOINT COMMITTEES OF THE CONGRESS</searchTitle>
              <section>JOINT COMMITTEES OF THE CONGRESS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt4</accessId>
              <partNumber>4</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja05" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt5/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>Cross Index of General Orders Measures With Corresponding Order Numbers</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt5</identifier>
         <identifier type="former granule identifier">sc006</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt5</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt5.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt5.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 5</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      Cross Index of General Orders Measures With Corresponding Order Numbers</searchTitle>
              <section>Cross Index of General Orders Measures With Corresponding Order Numbers</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt5</accessId>
              <partNumber>5</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="119" number="5" type="S"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 5 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 5</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja06" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt6/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>GENERAL ORDERS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt6</identifier>
         <identifier type="former granule identifier">sc007</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt6</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt6.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt6.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 6</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      GENERAL ORDERS</searchTitle>
              <section>GENERAL ORDERS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt6</accessId>
              <partNumber>6</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <congCalendar congress="119" number="1" type="SENATE"></congCalendar>
              <bill congress="119" number="5" type="S"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 5 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 5</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 1</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 1</identifier>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja07" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt7/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>NOTICE OF INTENT TO OBJECT TO PROCEEDING</partName>
              <partName>RESOLUTIONS AND MOTIONS OVER, UNDER THE RULE</partName>
              <partName>BILLS AND JOINT RESOLUTIONS READ THE FIRST TIME</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt7</identifier>
         <identifier type="former granule identifier">sc008</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt7</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt7.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt7.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 7</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      NOTICE OF INTENT TO OBJECT TO PROCEEDING; RESOLUTIONS AND MOTIONS OVER, UNDER THE RULE; BILLS AND JOINT RESOLUTIONS READ THE FIRST TIME</searchTitle>
              <section>NOTICE OF INTENT TO OBJECT TO PROCEEDING</section>
              <section>RESOLUTIONS AND MOTIONS OVER, UNDER THE RULE</section>
              <section>BILLS AND JOINT RESOLUTIONS READ THE FIRST TIME</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt7</accessId>
              <partNumber>7</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="119" number="9" type="S"></bill>
              <bill congress="119" number="28" type="SRES"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 9 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 9</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 28 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 28</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja08" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt8/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>SUBJECTS ON THE TABLE</partName>
              <partName>MOTIONS FOR RECONSIDERATION</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt8</identifier>
         <identifier type="former granule identifier">sc009</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt8</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt8.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt8.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 8</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      SUBJECTS ON THE TABLE; MOTIONS FOR RECONSIDERATION</searchTitle>
              <section>SUBJECTS ON THE TABLE</section>
              <section>MOTIONS FOR RECONSIDERATION</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt8</accessId>
              <partNumber>8</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja09" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt9/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>BILLS IN CONFERENCE</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt9</identifier>
         <identifier type="former granule identifier">sc010</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt9</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt9.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt9.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 9</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      BILLS IN CONFERENCE</searchTitle>
              <section>BILLS IN CONFERENCE</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt9</accessId>
              <partNumber>9</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-sc08ja10" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt10/mods.xml">
         <titleInfo>
              <title>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session</title>
              <partName>STATUS OF APPROPRIATION BILLS, SECOND SESSION, ONE HUNDRED EIGHTEENTH CONGRESS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt10</identifier>
         <identifier type="former granule identifier">sc011</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-119scal-2025-01-08/CCAL-119scal-2025-01-08-pt10</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/pdf/CCAL-119scal-2025-01-08-pt10.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-01-08/html/CCAL-119scal-2025-01-08-pt10.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for January 8, 2025 - 119th Congress, 1st Session, Part 10</identifier>
         <extension>
              <searchTitle>Senate Calendars for January 8, 2025 - 119th Congress, 1st Session;
      STATUS OF APPROPRIATION BILLS, SECOND SESSION, ONE HUNDRED EIGHTEENTH CONGRESS</searchTitle>
              <section>STATUS OF APPROPRIATION BILLS, SECOND SESSION, ONE HUNDRED EIGHTEENTH CONGRESS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-119scal-2025-01-08-pt10</accessId>
              <partNumber>10</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="119" number="21" type="HR"></bill>
              <bill congress="119" number="815" type="HR"></bill>
              <bill congress="119" number="2872" type="HR"></bill>
              <bill congress="119" number="2882" type="HR"></bill>
              <bill congress="119" number="4366" type="HR"></bill>
              <bill congress="119" number="4677" type="S"></bill>
              <bill congress="119" number="4678" type="S"></bill>
              <bill congress="119" number="4690" type="S"></bill>
              <bill congress="119" number="4795" type="S"></bill>
              <bill congress="119" number="4796" type="S"></bill>
              <bill congress="119" number="4797" type="S"></bill>
              <bill congress="119" number="4802" type="S"></bill>
              <bill congress="119" number="4921" type="S"></bill>
              <bill congress="119" number="4927" type="S"></bill>
              <bill congress="119" number="4928" type="S"></bill>
              <bill congress="119" number="4942" type="S"></bill>
              <bill congress="119" number="7463" type="HR"></bill>
              <bill congress="119" number="8580" type="HR"></bill>
              <bill congress="119" number="8771" type="HR"></bill>
              <bill congress="119" number="8774" type="HR"></bill>
              <bill congress="119" number="8998" type="HR"></bill>
              <bill congress="119" number="9468" type="HR"></bill>
              <bill congress="119" number="9747" type="HR"></bill>
              <bill congress="119" number="10545" type="HR"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 21 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 21</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 815 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 815</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2872 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2872</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2882 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2882</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 4366 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 4366</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4677 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4677</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4678 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4678</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4690 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4690</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4795 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4795</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4796 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4796</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4797 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4797</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4802 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4802</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4921 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4921</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4927 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4927</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4928 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4928</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4942 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4942</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 7463 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 7463</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 8580 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 8580</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 8771 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 8771</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 8774 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 8774</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 8998 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 8998</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 9468 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 9468</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 9747 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 9747</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 10545 (119th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 10545</identifier>
              <extension>
                   <congress>119</congress>
            </extension>
        </relatedItem>
    </relatedItem>
</mods>